Subject: Re: Corrupt cabinet file in Windows 2000 installation
From: Earnie Boyd <[email-masked]>
To: Alan Bleier <[email-masked]>, Bob McGowan <[email-masked]>
Cc: Alan R Bleier <[email-masked]>, Cygwin <[email-masked]>
Date: Fri, 31 Mar 2000 13:48:16 -0800 (PST)

--- Alan Bleier <[email-masked]> wrote:
> Thanks Bob.  I think I used /b but I'll try it again.  It's good to know
> others are using it with W2K without problems.
> 

It could also be a bad download with any/all of the files (check the filesizes,
it should match).  Did you use the Netscape Browser to download?  It has been
known to screw it up.  Use an ftp client instead and be sure to set the
"binary" mode on.

Regards,

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]